/* PhBSurfaceDistortion.C: PhBSurfaceDistortion nodes (public source) */

#include "PhBSurfaceDistortion.H"

namespace xrml {

void PhBSurfaceDistortion::render(void)
{
  Warning(NULL, "PhBSurfaceDistortion::render(): not yet implemented");
}

}  // namespace xrml

